.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.889648;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.919434;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);}
.m1{transform:matrix(0.284007,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284007,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284007,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-6.268561px;}
._4{margin-left:-5.157248px;}
._1{margin-left:-3.783271px;}
._2{margin-left:-1.770988px;}
._5{width:1.199437px;}
._7{width:18.872432px;}
._3{width:22.184431px;}
._0{width:665.734979px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:47.999981px;}
.fs1{font-size:59.999976px;}
.y0{bottom:26.681710px;}
.y3{bottom:56.724428px;}
.yd{bottom:59.449368px;}
.yc{bottom:79.750167px;}
.y2{bottom:87.243751px;}
.yb{bottom:100.187214px;}
.ya{bottom:120.624260px;}
.y9{bottom:141.061306px;}
.y8{bottom:161.498353px;}
.y7{bottom:181.935399px;}
.y6{bottom:202.372446px;}
.y5{bottom:222.809492px;}
.y4{bottom:243.246539px;}
.y1{bottom:290.251746px;}
.h2{height:31.992175px;}
.h4{height:33.656237px;}
.h3{height:40.546859px;}
.h1{height:621.627078px;}
.h0{height:675.558195px;}
.w1{width:901.501188px;}
.w0{width:956.000000px;}
.x0{left:27.249406px;}
.x3{left:78.876327px;}
.x4{left:106.125873px;}
.x1{left:399.738410px;}
.x2{left:637.353137px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-7.361406pt;}
._4{margin-left:-6.056350pt;}
._1{margin-left:-4.442837pt;}
._2{margin-left:-2.079738pt;}
._5{width:1.408544pt;}
._7{width:22.162605pt;}
._3{width:26.052010pt;}
._0{width:781.797563pt;}
.fs0{font-size:56.368178pt;}
.fs1{font-size:70.460223pt;}
.y0{bottom:31.333333pt;}
.y3{bottom:66.613624pt;}
.yd{bottom:69.813623pt;}
.yc{bottom:93.653613pt;}
.y2{bottom:102.453610pt;}
.yb{bottom:117.653604pt;}
.ya{bottom:141.653594pt;}
.y9{bottom:165.653584pt;}
.y8{bottom:189.653575pt;}
.y7{bottom:213.653565pt;}
.y6{bottom:237.653556pt;}
.y5{bottom:261.653546pt;}
.y4{bottom:285.653536pt;}
.y1{bottom:340.853514pt;}
.h2{height:37.569611pt;}
.h4{height:39.523781pt;}
.h3{height:47.615697pt;}
.h1{height:730.000000pt;}
.h0{height:793.333333pt;}
.w1{width:1058.666667pt;}
.w0{width:1122.666667pt;}
.x0{left:32.000000pt;}
.x3{left:92.627430pt;}
.x4{left:124.627594pt;}
.x1{left:469.427812pt;}
.x2{left:748.467701pt;}
}
